create table MODULE_VERSION
(
    ID                VARCHAR2(36),
    NAME              VARCHAR2(20),
    ENABLED           NUMBER(22),
    VERSION           VARCHAR2(20),
    JAR_PATH          VARCHAR2(500),
    "DESC"            VARCHAR2(200),
    SCAN_PACKAGE      VARCHAR2(200),
    OVERRIDE_PACKAGES VARCHAR2(200)
)
/

INSERT INTO AG_DEV_ORACLE.MODULE_VERSION (ID, NAME, ENABLED, VERSION, JAR_PATH, "DESC", SCAN_PACKAGE, OVERRIDE_PACKAGES) VALUES ('0', 'demo', 1, '1.5', 'E:\\tomcat-honeytak\\dynamic\\AgDynamicModule.jar,E:\\tomcat-honeytak\\dynamic\\feeCalc.jar,', null, 'com.ag.honeytak,com.ag.account,', 'com.ag,');
INSERT INTO AG_DEV_ORACLE.MODULE_VERSION (ID, NAME, ENABLED, VERSION, JAR_PATH, "DESC", SCAN_PACKAGE, OVERRIDE_PACKAGES) VALUES ('test', 'test', 1, 'cfbaa30aa37a5a7d91', 'E:\\tomcat-honeytak\\dynamic\\AgDynamicModule.jar,E:\\tomcat-honeytak\\dynamic\\feeCalc.jar,', null, 'com.ag', 'com.ag,');
INSERT INTO AG_DEV_ORACLE.MODULE_VERSION (ID, NAME, ENABLED, VERSION, JAR_PATH, "DESC", SCAN_PACKAGE, OVERRIDE_PACKAGES) VALUES ('yxh', 'yxh', 1, '04ae3fd4e270488149', 'D:\\project\\AG_MYSQL_PLATFORM3.0\\IlogDynamicModule\\target\\IlogDynamicModule.jar,D:\\project\\AG_MYSQL_PLATFORM3.0\\feeCalc\\target\\feeCalc.jar,', null, 'com.ag', 'com.ag');
